Page MenuHomePhabricator

acquire SSL certificate for w.wiki
Closed, ResolvedPublic

Description

we will need an SSL cert for w.wiki

Event Timeline

Dzahn created this task.Mar 5 2015, 2:55 AM
Dzahn raised the priority of this task from to Needs Triage.
Dzahn updated the task description. (Show Details)
Dzahn added a subscriber: Dzahn.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 5 2015, 2:55 AM
Dzahn triaged this task as Low priority.Mar 5 2015, 2:56 AM
Dzahn added projects: acl*sre-team, HTTPS.
Dzahn set Security to None.
Dzahn added subscribers: RobH, BBlack.
Krenair added a subscriber: Krenair.Mar 5 2015, 3:00 AM
BBlack added a comment.Mar 5 2015, 3:07 AM

Since this will be through the primary prod SSL clusters, we'll need to add it to our standard GlobalSign setup (a separate w.wiki SNI cert, and also adding w.wiki to our unified cert for older browsers).

Sitic added a subscriber: Sitic.Jun 13 2015, 11:10 AM

Note things have changed since we last looked at this ticket. We're not using SNI certs anymore.

Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 14 2015, 3:06 AM
RobH added a subtask: Unknown Object (Task).Oct 29 2015, 5:11 PM
RobH added a comment.Oct 29 2015, 5:27 PM

w.wiki is planed to be part of our next unified certificate as a SAN. The order of this certificate is pending.

Dzahn moved this task from Backlog to Certificates on the HTTPS board.Dec 3 2015, 7:40 PM
BBlack closed this task as Resolved.Dec 11 2015, 2:15 AM
BBlack claimed this task.
BBlack closed subtask Unknown Object (Task) as Resolved.

The cert is deployed now

BBlack moved this task from Triage to Done on the Traffic board.Dec 11 2015, 4:24 PM
RobH reopened subtask Unknown Object (Task) as Open.Dec 16 2015, 4:57 PM
RobH closed subtask Unknown Object (Task) as Resolved.May 3 2016, 5:29 PM
Nirmos added a subscriber: Nirmos.Apr 16 2019, 7:17 PM